/****************************************
************** header.php ***************
****************************************/
#container {
  max-width: 1200px;
  margin: 0 auto;
}
.header {
  margin-bottom: 0;
}
.sp-recruit-menu {
  background: var(--wp--btn--background-lightgray);
  padding: 1em;
  color: var(--wp--border--color--gray) !important;
  position: relative;
  border-radius: 0.5em;
}
.sp-recruit-menu a {
  color: var(--wp--border--color--gray) !important;
}
.sp-recruit-menu:before {
  font-family: "fontawesome";
  content: "\f054";
  position: absolute;
  right: 0.72em;
  font-size: 1em;
  top: 46%;
  margin-top: -0.5em;
}

/* nav */
#menu-main {
  display: none;
}
.menu-sp.cf {
  background-color: var(--wp--color--card);
}
.menu-sp > ul {
  font-size: 0.5em;
  margin-top: 1.2em;
}
.no-front-page.main {
  background-color: inherit;
  border: none;
  margin: 0;
}
li.bc_homelink a::before {
  color: var(--wp--border--color--gray) !important;
}
.g_nav-sp {
  margin: 0;
}

/* header logo */
div#logo {
  margin-bottom: 0em;
}
.title-logo-sp {
  width: 200px;
  height: 100%;
  text-align: center;
  margin: 0 auto;
  margin-top: -4px;
  z-index: 3;
  position: relative;
}
.animated {
  position: relative;
  z-index: 1;
}
.swpm-form-builder .swpm-legend {
  color: var(--wp--border--color--gray);
}

.mv {
  display: none;
}

.main-description {
  display: none;
}
.header.header.animated.fadeIn.headercenter {
  position: relative;
  background: var(--wp--color--card);
  width: 100vw;
  height: 5em;
}
#logo a img {
  width: 100%;
}

/****************************************
  ********* header.php(768px以上) **********
  ****************************************/

@media (min-width: 768px) {
  .container-bg {
    background: var(--wp--color--card);
    width: 100vw;
  }
  nav#g_nav {
    margin-right: 0 !important;
  }

  .slick-images {
    display: none;
  }
  #menu-main {
    display: block;
  }
  #menu-main li {
    width: auto;
    padding: 0em 0.6em 0em 0.6em;
  }
  .header.header.animated.fadeIn.headercenter {
    height: 3em;
    background: var(--wp--color--card);
  }
  .title-logo-sp {
    display: none;
  }
  .mv {
    display: block;
    background-image: url("./images/kyo-job-mv-pc.jpg");
    background-repeat: no-repeat;
    object-fit: cover;
    background-size: cover;
    width: 100vw;
    height: 60vh;
    margin: 0 auto;
    position: relative;
  }
  .mv > p {
    color: var(--wp--border--color--gray);
    -webkit-text-stroke: 2px var(--wp--color--white);
    font-size: 4em;
    font-weight: bold;
    text-align: center;
    line-height: 0.7;
    margin: 0;
    padding: 1em;
    overflow-wrap: break-word;
  }
  /* .front-job-title > span {
    font-weight: bold;
  }
  .front-job {
    display: flex;
    flex-direction: column;
    color: var(--wp--border--color--gray);
    background-color: #ffffff87;
    font-size: 1.1em;
    padding: 0.5em;
    letter-spacing: 0.1em;
    line-height: 1.8;
    height: 16em;
    width: 35em;
    padding-left: 3em;
    border-radius: 0.4em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    position: absolute;
    bottom: 20px;
    left: 20px;
  } */
}

/****************************************
  ******** header.php(1200px以上) ********
  ****************************************/

@media (min-width: 1200px) {
  .floating-banner a {
    font-size: 1.4em;
  }
  .mv {
    height: 70vh;
  }
  .nav > li > a {
    display: block;
    text-decoration: none;
    line-height: 1.3;
    padding: 15px 0.6em 7px !important;
  }

  .floating-banner a {
    text-decoration: none;
    width: calc(100% / 5);
    line-height: 1.4em;
    padding: 1em;
  }
}
